httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jack L. Stone" <jackst...@sage-one.net>
Subject Re: Frontpage 2002 for 1.3.26 ?
Date Wed, 26 Jun 2002 15:55:22 GMT
At 11:37 AM 6.26.2002 -0400, DarkRainbow wrote:
>As I read in the Ken Anderson reply email (Re: frontpage support...),
>frontpage 4.x work with 1.3.26.
>
>Unfortunately, I tried frontpage 5.x (I don't remember by how many way) and
>it never worked. (the mod_frontpage patch fetch with 5.x even doesn't work
>while compiling apache)
>
>However, we don't wanna downgrade apache to 1.3.22 to let frontpage 5.x
>working... neither downgrade the frontpage version to 4.x and keep apache
>1.3.26.
>
>So i'm wondering.. does anyone has an idea about when a new frontpage
>release will be released for 1.3.26?
>
>Sincerly yours,
>
>Nicolas Juteau
>

What's your OS...??? It's working fine on FBSD 4.5..... just installed
yesterday.

Best regards,
Jack L. Stone,
Administrator

SageOne Net
http://www.sage-one.net
jackstone@sage-one.net

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message